schemaVersion: "1.0"
pattern:
  id: "6d83506dfcc430c12d81dfa3"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Ask_Mobile_Number"
  properties:
    authStatesFile: "res://6d83506dfcc430c12d81dfa3#authStatesFile"
    parameters: "var://ask_mobile_number-template-parameters"
    onSuccess:
    - "pattern://2cdd910036aa06b102863a4f"
    onFailure:
    - "pattern://2cdd910036aa06b102863a4f"
    resources: "res://6d83506dfcc430c12d81dfa3#resources"
    keyObjects:
    - "pattern://bcfe78c02cbe0588528bc3cb"
